.certificate-container {
    height:95%!important;
    width:95%!important;
    margin:10px;
    display:table;
    background-color: #1E2B41;
    color:white;
}

.certificate-container p {
    font-size:1.2rem;
    font-weight:bold;
    padding:10px;
    display:table-cell;
    vertical-align: middle
}

.certificate-container:hover {
    color:black;
    background-color:#d6d4b1;
}

.title {
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 550;
    line-height: 62.4px; /* 130% */
    letter-spacing: -2.88px;
}

.certificate-text {
    color : white;
    background-color : #1E2B41;
}

img {
    max-width: 200px;
    max-height: 200px;
    height: auto;
    width: auto;
}

.search-bar-container {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #fff;
}

.search-box {
    padding: 10px 10px 10px 0;
}

form {
    background-color: #fff;
    z-index: 999;
}

.card {
    border: none !important;
    background-color: #2aba25;
    border-radius: 14px;
    box-shadow: 0px 10px 60px 0px rgba(38, 45, 118, 0.08);
}

.card-img-top {
    width: 100%;
    aspect-ratio: 3/2;
    overflow:hidden;
    object-fit: cover;
}

.bg-color {
    background-color: #f8f8f8 !important;
    box-shadow: 0px 10px 60px 0px rgba(38, 45, 118, 0.08);
}

.card-title {
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%;
    letter-spacing: 0.388px;
}

.card-text {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}

.hr1 {
    height: 2px;
    background-color: black;
    border: none;
    margin-top: 0px;

}

.card-wrap {
    flex: 0 0 33.333%;
    display: flex;
    margin: 10px;
    width: 100%;
    padding: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
/* good */
.show {
    display: block;
}

.filterDiv {
    display:block;
}

.hidden {
    display: none;
}



/* Causing footer issue */
/* a {
    padding: 4px 2px;
    margin-right: 20px;
    display: inline-block;
} */

a svg {
    display: inline-block;
    vertical-align: middle;
}

.rating {
    display: flex;
    width: 38px;
    height: 19px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.star {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.card-wrap {
    flex: 1; /* Flex-grow, Flex-shrink, Flex-basis */
}



.card.bg-color {
    width: 100%;
    text-align: center;
}

.card.bg-color img {
    display: inline-block;
    height: auto; 
    margin: 0 auto;
}
